<?php

if ( ! function_exists( 'ginevra_core_add_blog_list_variation_minimal' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_blog_list_variation_minimal( $variations ) {
		$variations['minimal'] = esc_html__( 'Minimal', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_blog_list_layouts', 'ginevra_core_add_blog_list_variation_minimal' );
	add_filter( 'ginevra_core_filter_simple_blog_list_widget_layouts', 'ginevra_core_add_blog_list_variation_minimal' );
}
